@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */


/* レイアウト
---------------------------------------------- */
body{
	font-size:87%;/*14px*/
	line-height:1.8;
	color:#333333;
	overflow-x:hidden;
}

div#container{
	overflow:hidden;
	width:960px;
	margin:0 auto 80px;
}

div#content{
	float:right;
	width:700px;
}

/*--a--*/
a.link01{color:#0646B0;}
a.link01:hover{text-decoration:underline;}

a.link02{
	color:#0646B0;
	text-decoration:underline;
}
a.link02:hover{text-decoration:none;}

/* heading
---------------------------------------------- */
h3#h3_pagettl{
	width:960px;
	margin:0 auto;
	height:158px;
}

h5.h5_type01{
	border-bottom:1px solid #BBBBBB;
	background:url(../img/ico_bdr01.gif) no-repeat left 0.05em;
	padding:0 0 5px 11px;
	margin-bottom:15px;
	font-size:108%;
	line-height:1.2;
}

/* div
---------------------------------------------- */
div.wrap_h_repeat{
	background:url(../img/bg_heading_repeat01.jpg) repeat-y 0 0;
	margin-bottom:20px;
}

div.wrap_h_top{
	background:url(../img/bg_heading_top01.jpg) no-repeat 0 0;
	padding-top:2px;
}

div.wrap_h_btm{
	background:url(../img/bg_heading_btm01.jpg) no-repeat 0 bottom;
	padding:8px 10px 8px;
}

div.wrap_h_btm h3,
div.wrap_h_btm h4{
	background:url(../img/bdr_heading01.png) no-repeat 0 0;
	font-size:115%;
	line-height:1.25;
	font-weight:bold;
	padding-left:12px;
}

/*下層見出し*/
div#wrap_pagettl{background:url(../img/bg_pagettl01.jpg) repeat-x 0 0;}
div#bg_pagettl{background:url(../img/bg_pagettl02.jpg) no-repeat center 0;}

/* breadcrumb
---------------------------------------------- */
div#wrap_breadcrumb{
	background:#F7F7F7;
	border-bottom:#DEDEDE solid 1px;
	margin-bottom:20px;
	padding:8px 0;
}

ol#breadcrumb{
	width:960px;
	margin:0 auto;
	font-size:86%;/*12px*/
	line-height:1.2;
	overflow:hidden;
	list-style:none;
}

ol#breadcrumb li{
	float:left;
	color:#0646B0;
	background:url(../img/ico_arrow02.png) no-repeat right 0.25em;
	padding-right:15px;
	margin-right:10px;
}

ol#breadcrumb li a{color:#0646B0;}
ol#breadcrumb li a:hover{text-decoration:underline;}

ol#breadcrumb li:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
}

/* table
---------------------------------------------- */
table.type01{
	width:100%;
	line-height:1.6;
}

table.type01 tr{border-bottom:1px dotted #BBBBBB;}

table.type01 th{
	text-align:left;
	color:#868686;
	vertical-align:top;
	font-weight:normal;
	padding:8px 0 4px 0;
}

table.type01 td{padding:8px 0 4px 0;}

/* ul
---------------------------------------------- */
ul.ul_type01 li{
	background:url(../img/ico_circle01.jpg) no-repeat 0 0.6em;
	padding-left:11px;
	line-height:1.6;
}

/* dl
---------------------------------------------- */
dl#info dt{
	font-size:93%;
	color:#858585;
	line-height:1.2;
	padding:5px 0  5px 80px;
}

dl#info dt.info{background:url(../img/ico_info01.jpg) no-repeat 0 0.2em;}
dl#info dt.event{background:url(../img/ico_event01.jpg) no-repeat 0 0.2em;}
dl#info dt.press{background:url(../img/ico_press01.jpg) no-repeat 0 0.2em;}

dl#info dd{
	border-bottom:1px dotted #BBBBBB;
	padding: 0 0 15px 80px;
	margin-bottom:15px;
	line-height:1.4;
}

dl#info dd:last-child{margin-bottom:0;}

dl#info dd a{color:#333333;}
dl#info dd a:hover{text-decoration:underline;}

/* p
---------------------------------------------- */
p.mail01{
	background:url(../img/ico_mail01.jpg) no-repeat left 0.4em;
	margin-bottom:0;
	padding-left:25px;
}

p.mail01 a{color:#333;}
p.mail01 a:hover{
	opacity:0.7;
	text-decoration:underline;
}

p.tel01{
	background:url(../img/ico_tel01.jpg) no-repeat left 0.25em;
	margin-bottom:15px;
	padding-left:27px;
}

p.list01{
	background:url(../img/ico_list01.jpg) no-repeat left 0.02em;
	margin-bottom:10px;
	padding-left:28px;
}

p.list01 img{vertical-align:text-top;}

/* その他
---------------------------------------------- */
/*width*/
.w11per{width:11% !important;}
.w15per{width:15% !important;}
.w18per{width:18% !important;}
.w25per{width:25% !important;}
.w220{width:220px !important;}
.w240{width:240px !important;}
.w340{width:340px !important;}
.w440{width:440px !important;}
.w460{width:460px !important;}
.w500{width:500px !important;}
.w570{width:570px !important;}

/*font*/
.f_1minus{font-size:93% !important;}
.f_1plus{font-size:108% !important;}
.f_6plus{font-size:144% !important;}

/*color*/
.blue{color:#0646B0;}
.black{color:#666666;}

/* ------------------------------------------------------------

wordpress

------------------------------------------------------------ */


/* wp_contents
---------------------------------------------- */
div.wp_contents{
	overflow:hidden;
	width:700px;
	margin-bottom:30px;
	line-height:1.6;
}

div.wp_contents img{
	max-width:700px;
	height:auto;
}

div.wp_contents .alignleft{float:left;}
div.wp_contents .alignright{float:right;}
div.wp_contents .aligncenter{
	display:block;
	margin:auto;
}

/* wordpress ページネーション
---------------------------------------------- */
/*--navi_page01--*/
div.wrap_navi_page01{text-align:center;}
div.navi_page01{display:inline-block;}

div.navi_page01 span{
	background:#D5E3FD;
	color:#0847B0;
    float: left;
	font-size:86%;
    margin: 0 2px 0 0;
	padding: 7px 9px;
    line-height: 1;
}

div.navi_page01 a{
	background:#0847B0;
	color:#FFF;
    float: left;
	font-size:86%;
    margin: 0 2px 0 0;
	padding: 7px 9px;
    line-height: 1;
}

div.navi_page01 a.previouspostslink,
div.navi_page01 a.nextpostslink{padding:7px 8px;}

div.navi_page01 a:hover{
	background:#D5E3FD;
	color:#0847B0;
    float: left;
	font-size:86%;
    margin: 0 2px 0 0;
	padding: 7px 9px;
    line-height: 1;
}

div.navi_page01 a.previouspostslink:hover,
div.navi_page01 a.nextpostslink:hover{padding:7px 8px;}

span.pages{display:none;}